#wrapper_a{position:relative;padding-top:0px;width:1200px;margin:0px auto;}
#wrapper_a .title102{margin:40px 0px 15px 0px; padding:15px 0px 15px 0px; font-size:18px;text-align: center; color:#333; width:100%; border-top: #ccc 3px solid; border-bottom:3px solid #ccc; font-weight: normal;}

.mainVisual {
	margin:0 auto 38px auto;
	padding: 22px 0 38px;
	min-height: 140px;
	background: url(/product/3dprinter/products/material/img/main_material.png) no-repeat center;
	background-size: 1000px;
	background-color: #C1C1D4;
}
.mainVisual .info h1{
	margin-bottom: 13px;
	color: #000;
	font-size: 28px;
	font-weight: normal;
	text-align: center;
}
.mainVisual .info p{
	color: #000;
	width:40%;
	margin: 0 auto;
	font-size: 14px;
	line-height: 1.6;
	text-align: center;
}


.mate_area {font-size: 12px;font-style:normal;font-weight:normal;line-height:24px;color:#333333;width:960px;margin:0px auto;margin-bottom:10px; text-align:left;}
.mate_area p{ font-size:14px; border-bottom: dotted 1px #CCCCCC; padding:10px; margin-bottom:5px; text-align:left !important;}


table.mate{border:1px solid #ccc;background-color:#ffffff;empty-cells:show;font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3";font-size: 12px;font-style: normal;margin-top:0px;margin-bottom:2px;}
table.mate th{padding:5px 10px 5px 10px;line-height:17px; background-color: #333; color:#FFF; font-weight:normal; border-bottom:1px solid #FFF;}
table.mate .last{border-bottom:1px solid #ccc;text-align:left !important;}
table.mate sub{ font-size:10px; color:#F00;}
table.mate td{border:1px solid #ccc;padding:3px;line-height:17px; width:100px !important;}
table.mate img{ padding:2px;}
table.mate p{ width:200px; text-align:left; line-height:20px; }
table.mate .name{width:180px !important;font-size:12px; text-align:left; padding-left:10px;}
table.mate .pich{width:200px !important;font-size:12px; text-align:left;padding-left:10px;}
.width01{width:204px !important;}


/* fdm */
/*.wrapper_fdm{width: 1150px!important;}*/
table.mate02{width: 330px;}
.meta_area_fdm{width: 1150px;}



.h30{ height:60px !important;}
.bg_color_blue{ background-color: #006; color:#FFF;}
.bg_color_purple{ background-color:#306; color:#FFF; }
.bg_color_purple2{ background-color:#306; color:#FFF; height:60px !important;}

.tx10m{font-size:10px;font-style:normal;color:#999;font-weight:normal; line-height:10px !important; padding:20px 0 5px 0 !important; display:block;}

/* origin_one  */
.mate_tx01{margin:30px auto 0; font-size: 17px; color:#333; text-align: left;
	max-width: 840px;
	padding:5px 5px 5px 5px; line-height:32px;}


@media screen and (min-width: 1020px) {


.material_visual {margin:0px auto;padding: 0;background-color: #d4d3e1; height:200px;}
.material_visual_inner{width: 1000px;margin: 0 auto; height:200px; position:relative; background-image:url(/product/3dprinter/products/material/img/main_material.png);background-position: 19px; background-repeat: no-repeat;}
.material_visual2_inner{width: 1000px;margin: 0 auto; height:200px; position:relative; background-image:url(/product/3dprinter/products/material/img/main_material2.png);background-position: 19px; background-repeat: no-repeat;}
.heading {left:0; position:absolute;}
.fig {color: #fff; left:0; padding:40px 0px 20px 220px; text-align: center; line-height:26px;position:absolute; width:580px;}
.fig h1{color: #000; left:0; padding:0px 0px 20px 0px; text-align: center; line-height:26px; font-size:28px;}
.fig h2{color: #000; left:0; padding:0px 0px 20px 0px; text-align: center; line-height:24px; font-size:13px;}

}



@media screen and (max-width: 1019px) {
#wrapper_a{width:100%;}
#wrapper_a .title102{margin:40px 0px 15px 0px; padding:15px 0px 15px 0px; font-size:18px;text-align: center; color:#333; width:100%; border-top: #ccc 3px solid; border-bottom:3px solid #ccc; font-weight: normal;}

.mate_area {font-size: 11px;font-style:normal;font-weight:normal;line-height:20px;color:#333333;width:90%;margin:0px auto;margin-bottom:10px; text-align:left;}
.mate_area p{ font-size:12px; border-bottom: dotted 1px #CCCCCC; padding:10px; margin-bottom:5px; text-align:left !important;}


table.mate td{border:1px solid #ccc;padding:3px;line-height:17px; width:20%;}
table.mate img{ padding:2px;}
table.mate p{ width:80%; text-align:left; line-height:20px; }


.material_visual {margin:0px auto;padding: 0;background-color: #d4d3e1; height:200px;}
.material_visual_inner{width: 100%;margin: 0 auto; height:200px; position:relative;}
.heading {left:0; position:absolute; width:100%;}
.fig {color: #fff; left:0; padding:0px 20px; text-align: center; line-height:26px;position:absolute; width:100%; box-sizing: border-box}
.fig h1{color: #000; left:0; padding:40px 0px 20px 0px; text-align: center; line-height:24px; font-size:24px;}
.fig h2{color: #000; left:0; padding:0px 0px 20px 0px; text-align: center; line-height:22px; font-size:12px;}


.mainVisual {
	max-width:1000px;
	margin:0 auto 38px auto;
	padding: 52px 0 8px;
	min-height: 140px;
	background:none;
	background-size: cover;
}

.mainVisual .info h1{
	margin-bottom: 13px;
	padding:0px;
	width:100%;
	font-size: 28px;
	font-weight: normal;
	text-align: center;
}

.mainVisual .info p{
	color: #000;
	width:100%;
	padding:0px 15px;
	font-size: 14px;
	line-height: 1.6;
	text-align: center;
	box-sizing: border-box;
}

table{
	display: block;
    overflow-x: auto;
}


table::-webkit-scrollbar{
    height: 7px;
    background-color: #F1F1F1;
	opacity: 0.7;
}

/* スクロールバーのつまみ(可動部分) */
table::-webkit-scrollbar-thumb
{
    background-color: #BCBCBC;
    border-radius: 12px;
}

table::-webkit-scrollbar-thumb:hover
{
    background-color: #A9A9AA;
}

}

table.mate2 td{
	width: 42px!important;
}

.tag_new{
	width: 20px;
	height: 10px;
	color: #fff;
	background-color: red;
	padding: 1px 3px;
    border-radius: 2px;
    font-size: 10px;
    font-weight: bold;
}